import styles from './style.module.scss'

const Adrresses = () => (
    <section className={styles.addreses}>
        <div className='container'>
            <h2>Наші адреси</h2>
            <ol>
                <li>Черкассы, ул. Крещатик, 219</li>
                <li>Львов, ул. Сечевых Стрельцов, 8</li>
                <li>Запорожье, проспект Соборный, 145</li>
                <li>Запорожье, ул. Сталеваров, 21</li>
                <li>Запорожье, пр-т Соборный, 91</li>
                <li>Запорожье, ул. Ладожская, 4</li>
                <li>Херсон, б-р Мирный, 5</li>
                <li>Киев, ул. Григоренко, 32Д</li>
                <li>Черкассы, б-р Шевченко, 335</li>
                <li>Каменец-Подольский, ул. Соборная, 29А</li>
                <li>Житомир, ул. Михайловская, 17</li>
                <li>Черновцы, ул. Энтузиастов, 1А</li>
                <li>Житомир, ул. Киевская, 56</li>
                <li>Черновцы, пр-т Независимости, 90</li>
                <li>Житомир, площадь Согласия, 1</li>
                <li>Днепр, ул. Олеся Гончара, 6</li>
                <li>Житомир, ул. Витрука, 31</li>
                <li>Днепр, ул. Березинская, 26-а</li>
                <li>Днепр, пр-т Героев, 12</li>
                <li>Днепр, ул. Харьковская, 4</li>
                <li>Сумы, ул. Лушпы, 31б</li>
                <li>Днепр, проспект Гагарина, 43</li>
                <li>Нежин, ул. Набережная, 3</li>
                <li>Днепр, пр-т Правды, 85</li>
                <li>Чернигов, ул.Ивана Мазепы, 6</li>
                <li>Днепр, ул. Титова, 11</li>
                <li>Чернигов, ул. Рокоссовского, 21</li>
                <li>Павлоград, ул. Соборная, 85</li>
                <li>Стрый, ул. Валова, 7</li>
                <li>Борислав, пл. Ивана Франка, 3</li>
                <li>Трускавец, ул. Гоголя, 1</li>
                <li>Броды, ул. 22 Января, 2</li>
                <li>Червоноград, ул. Степан Бандеры, 11</li>
                <li>Дрогобыч, ул. Шолом Алейхема, 1/5</li>
                <li>Тернополь, пл. Победы, 4</li>
                <li>Львов, ул. Мазепы, 25</li>
                <li>Тернополь, ул. Князя Острожского, 19</li>
                <li>Львов, ул. Сыхивская, 28</li>
                <li>Кропивницкий, пр-т Тельнова, 2в</li>
                <li>Львов, ул. Черновола, 59</li>
                <li>Александрия, пр-т Соборный, 98</li>
                <li>Львов, ул. Федьковича, 21</li>
                <li>Мостиска, ул. Галицкая, 4б</li>
                <li>Самбор, ул. Резницкая, 11</li>
                <li>Кривой Рог, ул. Соборности, 27</li>
                <li>Стебник, ул. Мельника, 4а</li>
                <li>Кривой Рог, ул. Есенина, 7</li>
                <li>Дубровица, ул. Шевченка, 34а</li>
                <li>Харьков, пр. Людвига Свободы, 39</li>
                <li>Костополь, ул. Марта, 8</li>
                <li>Харьков, пр-т Науки, 37</li>
                <li>Сарны, ул. Белгородская, 2</li>
                <li>Харьков, Московський проспект, 144</li>
                <li>Кременчуг, ул. Шевченко, 25/9</li>
                <li>Харьков, ул. Валентиновская, 18г</li>
                <li>Кременчуг, проспект Свободы, 28/42</li>
                <li>Харьков, ул. Гагарина, 177</li>
                <li>Полтава, ул.23-го Сентября, 7</li>
                <li>Харьков, ул. Юбилейная, 57/106</li>
                <li>Полтава, ул. Пушкина, 49</li>
                <li>Харьков, пр-т Московский, 293</li>
                <li>Полтава, ул. Соборности, 46</li>
                <li>Харьков, пер. Амурский, 1</li>
                <li>Хмельницкий, ул. Соборная, 13</li>
                <li>Харьков, ул. Полтавский шлях, 150</li>
                <li>Харьков, ул. Героев Труда, 28</li>
                <li>Харьков, ул. Я. Мудрого, 30</li>
                <li>Луцк, ул. Леси Украинки, 33а</li>
                <li>Киев, Харьковское шоссе, 144</li>
                <li>Винница, пр-т Коцюбинского, 41</li>
                <li>Киев, пр-т Мира, 2/3</li>
                <li>Винница, ул. Соборная, 44б</li>
                <li>Киев, пр-т Голосеевский, 108</li>
                <li>Винница, ул. Келецкая, 78</li>
                <li>Киев, ул. Палладина, 16</li>
                <li>Жмеринка, ул. Михаила Грушевского, 6</li>
                <li>Вишневое, ул. Железнодорожная, 68</li>
                <li>Могилев-Подольский, площадь Шевченка, 5</li>
                <li>Борисполь, ул. Киевский шлях, 71</li>
                <li>Киев, ул. Щербаковского, 56/7</li>
                <li>Вараш, микрорайон Вараш, 43</li>
                <li>Киев, ул. Сверстюка, 3б</li>
                <li>Ровно, ул. Киевская, 16</li>
                <li>Киев, ул. Большая Васильковская, 5 Арена</li>
                <li>Ровно, ул. Пересопницкая, 58</li>
                <li>Киев, ул. Попудренко, 11</li>
                <li>Ровно, ул. Черновола, 10</li>
                <li>Киев, ул.Б.Васильковская, 84</li>
                <li>Южный, проспект Миру, 15/1</li>
                <li>Одесса, ул. Екатерининская, 14</li>
                <li>Ивано-Франковск, ул. Новгородская, 32</li>
                <li>Одесса, ул. Бочарова, 53</li>
                <li>Ивано-Франковск, ул. Независимости, 36</li>
                <li>Одесса, ул. Пушкинская, 71</li>
                <li>Ивано-Франковск, ул. Галицкая, 98</li>
                <li>Одесса, ул. Преображенская, 88</li>
                <li>Ивано-Франковск, ул. Стуса, 28</li>
                <li>Одесса, ул. Троицкая, 52</li>
                <li>Белая Церковь, бульвар Александрийский, 105</li>
                <li>Одесса, ул. Бочарова, 30а</li>
                <li>Белая Церковь, ул. Ярослава Мудрого 18/1</li>
                <li>Одесса, ул. Вильямса, 81</li>
                <li>Белая Церковь, ул. Леваневского, 57</li>
                <li>Одесса, ул. Добровольского, 96</li>
                <li>Васильков, ул. Грушевского, 25б</li>
                <li>Одесса, ул. Филатова, 53</li>
                <li>Фастов, ул. Соборная, 36</li>
                <li>Черноморск, пр-т Миру, 10/19н</li>
                <li>Луцк, пр-т Соборности, 38</li>
                <li>Одесса, ул. Королёва, 70</li>
                <li>Николаев, ул. Соборная, 2а</li>
                <li>Николаев, пр-т. Богоявленский, 330</li>
                <li>Николаев, ул. Озёрная, 17</li>
                <li>Николаев, ул.Бузника, 8/2</li>
                <li>Ужгород, ул. Заньковецкой, 68</li>
                <li>Ужгород, ул. Свободы, 61/3</li>
                <li>Ужгород, ул. Фединця, 39а</li>
                <li>Белгород-Днестровский, ул. Еврейская, 23</li>
                <li>Одесса, ул. Канатная, 102</li>
            </ol>
        </div>
    </section>
);

export default Adrresses;
